.product-header {
  width: 90%;
  margin: auto;
}
.pps-header {
  height: 48px;
  width: 753px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}
p.header-th {
  height: 28px;
  width: 627px;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.rectangle-save {
  margin-left: 200px;
  box-sizing: border-box;
  height: 57px;
  width: 159px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  font-weight: 46px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.rectangle-send {
  height: 56px;
  width: 166px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-weight: 54px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
hr.new4 {
  border: 1px solid #e0e0e0;
  background-color: #e0e0e0;
}
.header-set{
  height: auto;
  border-radius: 6px;
  background-color: #ffffff;
  // -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin-right: 32px;
  margin-left: 32px;
  padding: 0px 32px 0px 32px;
}
.part-one-header{
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.table-responsives {
  //   height: 500px;
  width: 90%;
  margin: auto;
  overflow-x: auto;
  font-family: Prompt !important;
  td {
    padding: 14px;
    height: 50px;
    font-family: Prompt !important;
    border: none;
    // text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #c9c9c8;
  }
}
table {
  margin: auto;
  width: 3072px !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: center;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
  th {
    text-align: center !important;
  }
}

th {
  // width: 450px;
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
  //   border: 1px solid #dddddd;
}
.text-title-table{
  height: 24px;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  background-color: #F5F5F5;
}
.text-normal{
  color: #333330;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-left: 65px;
}
.textarea{
  height: 141px;
  width: 85%;
  border: 1px solid #999990;
  border-radius: 4px;
  background-color: #FFFFFF;
  margin: 10px 62px 40px 62px;
}

// model
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}

.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 
/* end modal */

table-text-1{
  width: 150px;
  margin-left: auto;
  margin-right: auto;
}

table-text-2{
  width: 88px;
  margin-left: auto;
  margin-right: auto;
}

.alert-success {
  box-sizing: border-box;
  width: 100%;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail {
    // color: #5AA700;
    color: #006e95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}

.icon_checkmark {
  height: 24px;
  width: 24px;
}

.text-table{
  text-align: center;
  word-wrap: break-word;
}
.color-disabled{
  background-color: #e0e0e0 ;
}